/* user reset */
th,
td {
    color: #5A5959;
}

#user_pages .crfix:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

#user_pages .crfix:after,
x:-moz-any-link {
    content: ".";
}

#user_pages .crfix {
    overflow: hidden;
}

/* Hides from IE-mac \*/
* html #user_pages .crfix {
    height: 1%;
    overflow: visible;
}

/* End hide from IE-mac */
#contentArea-main-fullsize {
    border: none !important;
    background: none;
}

#user_pages .HeadingC1,
#user_pages .HeadingC1Num {
    color: #003b68;
}

#user_pages .ParaLeadA {
    color: #003b68;
    font-size: 14px;
}

input[type="text"] {
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    background: none;
}

#user_pages select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
    border-radius: 0;
}

#user_pages select::-ms-expand {
    display: none;
}

input[type="submit"],
input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    border: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    white-space: normal;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
    display: none;
}

input[type="submit"]::focus,
input[type="button"]::focus {
    outline-offset: -2px;
}

.TxtAnnotationListA {
    margin: 5px 0 5px;
}

/* common set */
#user_pages p.f16 {
    font-size: 16px !important;
}

#user_pages p.f18 {
    font-size: 18px !important;
}

#user_pages p.f20 {
    font-size: 20px !important;
}

#user_pages .mt0 {
    margin-top: 0px !important;
}

#user_pages .mt10 {
    margin-top: 10px !important;
}

#user_pages .mt20 {
    margin-top: 20px !important;
}

#user_pages .mt30 {
    margin-top: 30px !important;
}

#user_pages .mt40 {
    margin-top: 40px !important;
}

#user_pages .mt50 {
    margin-top: 50px !important;
}

#user_pages .mb0 {
    margin-bottom: 0px !important;
}

#user_pages .mb10 {
    margin-bottom: 10px !important;
}

#user_pages .mb20 {
    margin-bottom: 20px !important;
}

#user_pages .mb30 {
    margin-bottom: 30px !important;
}

#user_pages .mb40 {
    margin-bottom: 40px !important;
}

#user_pages .mb50 {
    margin-bottom: 50px !important;
}

#user_pages .pt0 {
    padding-top: 0px !important;
}

#user_pages .pt10 {
    padding-top: 10px !important;
}

#user_pages .pt20 {
    padding-top: 20px !important;
}

#user_pages .pt30 {
    padding-top: 30px !important;
}

#user_pages .pt40 {
    padding-top: 40px !important;
}

#user_pages .pt50 {
    padding-top: 50px !important;
}

#user_pages .pb0 {
    padding-bottom: 0px !important;
}

#user_pages .pb10 {
    padding-bottom: 10px !important;
}

#user_pages .pb20 {
    padding-bottom: 20px !important;
}

#user_pages .pb30 {
    padding-bottom: 30px !important;
}

#user_pages .pb40 {
    padding-bottom: 40px !important;
}

#user_pages .pb50 {
    padding-bottom: 50px !important;
}

#user_pages .al_center {
    text-align: center !important;
}

#user_pages .al_right {
    text-align: right !important;
}

#user_pages .al_left {
    text-align: left !important;
}

#user_pages .font_bold {
    font-weight: bolder !important;
}

#user_pages .bd_top {
    border-top: 1px solid #5A5959;
}

#user_pages .bd_btm {
    border-bottom: 1px solid #5A5959;
}

/* title */
#user_pages h1,
#user_pages h2 {
    font-weight: bolder;
    font-size: 16px;
}

#user_pages h1 {
    padding-bottom: 5px;
    margin-top: 50px;
    border-bottom: 1px solid #5A5959;
}

#user_pages .mainTitle {
    font-size: 23px;
    margin-bottom: 30px;
}

#user_pages .subTitle,
#user_pages .write_area h2.title {
    padding-bottom: 5px;
    font-weight: bolder;
    font-size: 16px;
    color: #5A5959;
}


/* all */
#user_pages {
    margin: 0 20px;
    color: #5A5959;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

#user_pages i {
    font-style: normal;
}

#user_pages p {
    font-size: 12px;
    line-height: 1.6;
    margin-top: 3px;
}

#user_pages .fxBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 15px auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#user_pages .fxBox.bl {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}


/* form */
#user_pages input[type="text"],
#user_pages input[type="email"],
#user_pages input[type="password"],
#user_pages select,
#user_pages textarea {
    width: calc(100% - 70px);
    font-size: 14px;
    padding: 10px 60px 10px 10px;
    margin: 6px auto;
    border: 1px solid #C6C7C7;
    background-color: #F4F5F5;
    color: #5A5959;
}

#user_pages input[name="zip1"],
#user_pages input[name="zip2"] {
    width: auto;
    padding: 10px 10px;
    margin: 0 10px;
}

#user_pages input[name="zip1"] {
    margin-left: 0;
}

#user_pages input[type="submit"] {
    border: none !important;
}

#user_pages input[name="amount"] {
    width: auto;
    padding: 10px 10px;
    margin: 0 10px;
}

#user_pages input[name="amount"] {
    margin-left: 0;
}

#user_pages select {
    width: 100%;
}

#user_pages .button input.type1 {
    width: 100%;
    text-align: center;
    background: #003b68;
    line-height: 1;
    padding: 20px 0 18px;
    font-size: 20px;
    color: #fff;
    border-radius: 5px;
    font-weight: bolder;
    border: none;
}

#user_pages .button input.type1:disabled {
    background: #C6C6C6;
    opacity: 1;
    cursor: default;
}

#user_pages .button input.btnZip {
    line-height: 1;
    padding: 15px 70px 13px;
    background: #DBDDDD;
    font-size: 14px;
    border-radius: 5px;
    margin: 10px 0 5px;
    color: #5A5959;
}

/* チェックボックス01 */
#user_pages input[type=checkbox] {
    display: none;
}

#user_pages .checkbox01 {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 0 1px 30px;
    position: relative;
    width: auto;
    line-height: 1.4;
}

#user_pages .checkbox01::before {
    background: #F4F5F5;
    border: 1px solid #C6C7C7;
    content: '';
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}

#user_pages .checkbox01::after {
    border-right: 3px solid #003b68;
    border-bottom: 3px solid #003b68;
    content: '';
    display: block;
    height: 9px;
    left: 10px;
    margin-top: -7px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 5px;
}

#user_pages input[type=checkbox]:checked + .checkbox01::after {
    opacity: 1;
}

/* ラジオボタン01 */
#user_pages input[type=radio] {
    display: none;
}

#user_pages .radio01 {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    padding: 5px 30px;
    position: relative;
    width: auto;
}

#user_pages .radio01::before {
    background: #F4F5F5;
    border: 1px solid #C6C7C7;
    border-radius: 50%;
    content: '';
    display: block;
    height: 16px;
    left: 5px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 16px;
}

#user_pages .radio01::after {
    background: #003b68;
    border-radius: 50%;
    content: '';
    display: block;
    height: 10px;
    left: 9px;
    margin-top: -4px;
    opacity: 0;
    position: absolute;
    top: 50%;
    width: 10px;
}

#user_pages input[type=radio]:checked + .radio01::after {
    opacity: 1;
}

#user_pages #input select,
#user_pages #input select option {
    color: #5A5959;
}

#user_pages select {
    background: #F4F5F5 url(./../images/input/icon_select.png) no-repeat right 0;
    background-size: auto 100%;
}


/* box */
#user_pages .infBox {
    margin: 0 auto 35px;
    padding-top: 10px;
    border-top: 1px solid #5A5959;
}

#user_pages .infBox .title {
    font-size: 16px;
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 3px;
}

#user_pages .infBox input {}


/* privacyBox */
#user_pages .OverFlowTxtBox {
    border: 1px solid #ccc;
    background: #F4F5F5;
}

#user_pages .GeneralInfoWrap {
    padding: 10px 0 12px;
}

#user_pages .Lv2Wrap {
    padding: 0 0 15px;
}

#user_pages .Lv3Wrap {
    padding: 0 0 5px;
}


/* contents */
ul.progress {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 340px;
    margin-bottom: 30px;
}

ul.p_short {
    width: 215px;
}

ul.progress li {
    text-align: center;
    width: 90px;
    height: 90px;
    background: #B0B1B2;
    border-radius: 90px;
    position: relative;
}

ul.progress li.focus {
    background: #003b68;
}

ul.progress li span {
    padding: 20px 0 0;
    display: block;
}

ul.progress li span i {
    display: block;
    color: #fff;
}

ul.progress li span i.step {
    font-size: 18px;
    font-weight: bolder;
    margin-bottom: 7px;
    line-height: 1;
}

ul.progress li span i.txt {
    font-size: 11px;
    line-height: 1.4;
}

ul.progress li:not(:last-child)::after {
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 5px);
    right: -20px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #5A5959;
    border-right: 1px solid #5A5959;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* table */
#user_pages table .subTxt {
    font-size: 12px;
    display: block;
    line-height: 1.4;
}

#user_pages table .subTxt.wrn {
    background: url(./../images/common/alert_worning.png) no-repeat 0 0;
    min-height: 20px;
    padding: 4px 0 0 27px;
}

/* #kyomi */
#user_pages #kyomi table {}

#user_pages #kyomi table th {
    margin-bottom: 10px;
}

#user_pages #kyomi table td {
    padding-left: 20px;
}

/* table = check */
#user_pages .write_area.check .body_bottom {}

#user_pages .write_area.check #input table {
    border: none;
    border-collapse: collapse;
}

#user_pages .write_area.check #input table tr {
    border-bottom: 2px solid #fff;
}

#user_pages .write_area.check #input th,
#user_pages .write_area.check #input td {
    display: table-cell;
    padding: 15px;
    font-size: 14px;
    line-height: 1.6;
}

#user_pages .write_area.check #input th {
    width: 40%;
    background: #DBDDDD;
    border-right: 2px solid #fff;
    padding-left: 25px;
}

#user_pages .write_area.check #input td {
    width: 70%;
    background: #F4F5F5;
}

#user_pages .red {
    color: #ff0000;
}

#user_pages .ce {
    text-align: center;
    padding: 45px 0 10px;
}

#user_pages .fr {
    float: right;
}

#user_pages .fl {
    float: left;
}

#user_pages .ind {
    margin-left: -13px;
}

#user_pages .top_read {}

#user_pages .top_read p {
    font-size: 14px;
    text-align: center;
    line-height: 1.8;
}
#user_pages .readArea{
    padding: 12px;
    background: #e7e9ea;
    margin-top: 12px;
}
#user_pages .read {
    margin: 10px auto;
    font-size: 12px;
}

#user_pages .sub_read {
    margin: 10px auto;
    font-size: 12px;
    line-height: 1.6;
    padding-left: 25px;
}

#user_pages .write_area {
    margin: 50px auto 10px auto;
}

#user_pages .write_area h2.title {}

#user_pages .write_area .qainfo {
    margin-top: 20px;
    text-align: center;
    background: #DBDDDD;
    line-height: 1;
    padding: 20px 20px 18px;
}

#user_pages .write_area .qainfo a {
    color: #003b68;
}

/*--------index only END--------*/
#user_pages .form_box_index {
    background: url('images/index/formbox_back_bottom.png') no-repeat;
    background-position: bottom center;
}

#user_pages .form_box_index_in {
    background: url('images/index/formbox_back_top.png') no-repeat;
    background-position: top center;
    padding: 50px 70px 40px 70px;
}

#user_pages .form_box_index_com {
    background: #efefef;
    padding: 0 0 35px;
}

#user_pages .form_box_index .OverFlowTxtBox {
    height: 200px;
    background: #fff;
}

#user_pages .form_box_index .lefttitle {
    float: left;
    width: 215px;
    font-size: 18px;
    font-weight: bold;
    padding-top: 6px;
}

#user_pages .form_box_index .lefttitle img {
    vertical-align: middle;
    margin-right: 10px;
}

#user_pages .form_box_index .inputbox {
    font-size: 18px;
    font-weight: bold;
    margin-left: 215px;
    color: #FFCCFF;
}

#user_pages .form_box_index .inputbox input {
    vertical-align: middle;
    width: 520px;
    font-size: 20px;
}

#user_pages .form_box_index .ifnobox {
    margin-left: 220px;
    margin-top: 5px;
    font-size: 12px;
}

#user_pages .form_box_index .att {
    color: #333333;
    font-weight: nomal;
    background: url('images/common/att_back.png') no-repeat;
    background-position: 0 50%;
    padding-left: 30px;
    margin: 10px auto;
}

#user_pages .form_box_index .email,
#user_pages .form_box_index_com .email {
    font-size: 28px;
    font-weight: bold;
    margin: 10px;
    word-break: break-word;
    line-height: 1.3;
}

#user_pages .form_box_index .mail_faq,
#user_pages .form_box_index_com .mail_faq {
    background: #fff;
    padding: 15px;
    margin: 5px auto 0;
    line-height: 1.6em;
    width: 80%;
}

#user_pages .form_box_index .mail_faq p,
#user_pages .form_box_index_com .mail_faq p {
    margin: 5px auto;
}

#user_pages .form_box_index .mail_faq img,
#user_pages .form_box_index_com .mail_faq img {
    vertical-align: middle;
    margin-right: 5px;
}

#user_pages .form_box_index .mail_faq p.wrn,
#user_pages .form_box_index_com .mail_faq p.wrn {
    background: url(./../images/common/alert_worning.png) no-repeat 0 0;
    min-height: 20px;
    padding: 3px 0 0 27px;
}

/*--------index only END--------*/



#user_pages .write_area .body_top {
    padding-top: 10px;
}

#user_pages .write_area .body_bottom {
    padding-bottom: 50px;
}


#user_pages #input {
    text-align: center;
}

#user_pages #input input,
#user_pages #input select,
#user_pages #input textarea {
    vertical-align: middle;
}

#user_pages #input table {
    width: 100%;
    text-align: left;
    border-top: 1px solid #5A5959;
}

#user_pages #kyomi table {
    border-top: none;
}

#user_pages #input th,
#user_pages #input td {
    vertical-align: middle;
    display: block;
    width: 100%;
    /*20191021*/
    line-height: 2;
}

#user_pages #input th {
    width: 100%;
    padding-top: 10px;
    text-align: left;
    line-height: 1.6;
}

#user_pages #input td {
    font-size: 14px;
    margin-bottom: 10px;
}

#user_pages #input td.nopadding {
    padding-left: 0px;
}


.outer {
    position: relative;
    display: block;
}

#user_pages #input td p.error {
    margin-top: 2px;
    background: url(./../images/common/alert_error.png) no-repeat 0 0;
    font-size: 13px;
    font-weight: bolder;
    min-height: 20px;
    color: #E50101;
    padding: 2px 0px 5px 25px;
}

#user_pages .write_area p.error {
    margin-top: 2px;
    background: url(./../images/common/alert_error.png) no-repeat 0 0;
    font-size: 13px;
    font-weight: bolder;
    min-height: 20px;
    color: #E50101;
    padding: 2px 0px 5px 25px;
    text-align: left;
}

#user_pages input[type="text"].err,
#user_pages input[type="email"].err,
#user_pages input[type="password"].err,
#user_pages select.err {
    background-color: #fef0f2;
    border: 1px solid #E50101;
}

#user_pages input[type="text"].chk:not(.err),
#user_pages input[type="email"].chk:not(.err),
#user_pages input[type="password"].chk:not(.err),
#user_pages select.chk:not(.err) {
    background-image: url(./../images/input/icon_normal.png);
    background-position: 98% 8px;
    background-repeat: no-repeat;
}

#user_pages select.chk:not(.err) {
    background-position: 98% 9px;
    background-size: auto;
}

#user_pages .form_box_index .error_01 {
    color: #e42b2b;
    font-weight: bold;
    margin: 3 0 18px;
    padding-left: 54px;
    font-size: 24px;
}

#user_pages .form_box_index .forget {
    background: url('images/common/forget_arrow.png') no-repeat;
    background-position: 54 50%;
    margin: 3 0 18px;
    padding-left: 84px;
    font-size: 18px;
}

#user_pages .form_box_index .error {
    color: #e42b2b;
    font-weight: bold;
    margin-top: 3px;
}

#user_pages #input td dl {
    margin: 10px auto;
    border-left: 3px solid #c0c0c0;
    padding-left: 7px;
    line-height: 1.5em;
}

#user_pages #input td dt {
    font-weight: bold;
}

#user_pages #input td dd {
    margin: 5px;
}

#user_pages span.required,
#user_pages #input th.abs::before {
    content: "必須";
    line-height: 1;
    color: #fff;
    display: inline-block;
    padding: 5px 15px 4px;
    background: #003b68;
    font-size: 12px;
    letter-spacing: 0.05em;
    margin: 0 10px 0 0;
}

#user_pages #input td img {
    vertical-align: middle;
    margin-right: 5px;
}

#user_pages #input td .att {
    padding: 0 5px 0 23px;
}

#user_pages #input .thanks {
    font-size: 12px;
    text-align: left;
    margin: 0px 0 30px;
    line-height: 1.8em;
}

#user_pages .btn_modoru {
    margin: 20px auto;
    margin-bottom: 10px;
    text-align: center;
}

#user_pages .btn_modoru a {
    display: inline-block;
    background: #003b68;
    color: #fff;
    line-height: 1;
    padding: 16px 75px 15px;
    font-size: 16px;
    border-radius: 5px;
}

#user_pages .btn_modoru a:hover {
    text-decoration: none;
}

#user_pages .btnNormal {
    line-height: 1;
    background: #003b68;
    padding: 20px 100px 18px;
    display: inline-block;
    font-size: 18px;
    color: #fff;
    border-radius: 10px;
    font-weight: bolder;
}

#user_pages .btnNormal.red {
    background: #e62000;
}

#user_pages .btnNormal.gray {
    background: #D6D7D8;
    color: #5A5959;
}

#user_pages .btnNormal:hover {
    text-decoration: none !important;
}

#user_pages a.return {
    margin: 15px auto 0;
    display: inline-block;
    text-decoration: underline;
}

#user_pages a.return:hover {
    text-decoration: none;
}

#user_pages .AlertBlockAPadder1 {
    padding: 25px 15px 10px;
}

#user_pages .AlertBlockAPadder1 p {
    font-size: 16px;
}


#user_pages .button {
    text-align: center;
}

#user_pages .nextTab {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

#user_pages .nextTab li {}

.next {
    display: none;
}

.next01 {
    display: block;
}

/* catalog_request */
#user_pages .catalog_request #input th {
    width: auto !important;
}

#user_pages .catalog_request #input td {
    width: auto !important;
}

#user_pages .catalog_request input[type="checkbox"] {
    display: block;
    width: 24px;
    height: 24px;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
}

#user_pages .catalog_request .radio01::before,
#user_pages .catalog_request .checkbox01::before {
    background: #FFF;
}


/*--------others--------*/

#user_pages .TxtNavListA3Split {
    width: auto;
}

#user_pages .check input[type="text"],
#user_pages .check input[type="email"],
#user_pages .check input[type="password"],
#user_pages .check select,
#user_pages .check textarea,
#user_pages .check .checkbox01::before {
    background-color: #FFF;
}


/****login*****/
#user_pages #contentArea-main-fullsize {
    min-height: 600px;
    _height: 600px;
}
#user_pages .login_res {
    width: 48%;
    float: left;
    padding: 0 1%;
}
#user_pages .login_res .FormTableA table {
    border: none;
}
#user_pages .login_res ColumnBlockE2,
#user_pages .login_res ColumnBlockE1 {
    height: 300px;
}
#user_pages .login_res input[type="email"],
#user_pages .login_res input[type="password"] {
    width: calc(100% - 10px);
    padding: 10px;
}
#user_pages .login_res input[type="checkbox"] {
    display: inline-block;
}
#user_pages .contentArea-main-lv1-padder .AlertBlockAPadder1{
    padding: 10px 13px 2px;
}
#user_pages .contentArea-main-lv1-padder .AlertBlockAPadder1 p {
    font-size: 12px;
}
/*****************************************************************/


@media screen and (min-width:980px) {

    #user_pages a:hover,
    #user_pages .button input:hover {
        opacity: 0.7;
        cursor: pointer;
    }

    #user_pages a:hover img {
        opacity: 1 !important;
    }

    .resDL {
        width: 98% !important;
    }

    .resDL .catalog_list {
        width: 100% !important;
    }
}





/* all・header・footer */
@media screen and (max-width:979px) {

    /* all */
    html,
    body {
        width: 100%;
        min-width: auto !important;
    }

    body#p #Wrapper {
        width: auto;
    }

    body#p #Wrapper .noindex {
        width: auto;
        margin: 0 -12px;
        overflow: hidden;
    }

    #contentArea-main-fullsize {
        padding: 20px 0;
    }

    #user_pages {
        margin: 0;
    }

    #user_pages .write_area {
        margin: 35px auto 10px auto;
    }

    /* header */
    #globalheader,
    #browsebar-in {
        width: auto;
        margin: 0 auto !important;
    }

    #globalheader {
        height: 44px;
    }

    #globalheader #brandlogo img {
        width: 130px;
        height: auto;
        margin: -4px 0 0 10px;
    }

    #globalheader-utils {
        height: 0;
        overflow: hidden;
    }

    #browsebar-in {
        height: 30px !important;
    }

    #browsebar-name {
        margin: -20px 0px 0 10px !important;
    }

    /* footer */
    #bottombody2 {
        margin: 0 auto !important;
    }

    #globalfooter {
        padding-bottom: 2em !important;
    }

    /*#globalfooter .container nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: distribute;
        justify-content: normal;
        margin: 20px auto;
    }*/

    #globalfooter-nav .print,
    #globalfooter-nav .pagetop,
    #globalfooter-nav .links {
        float: none !important;
        width: 90% !important;
        margin: 0 auto !important;
        text-align: center;
    }
    #globalfooter-nav .print {
        display: none;
    }
    #globalfooter-nav .links {
        text-align: right;
    }
    #globalfooter-nav .links li {
        margin-left: 0 !important;
    }

    #globalfooter-terms .links li {
        margin-bottom: 10px;
    }

}

/* contents */
@media screen and (max-width:979px) {
    #user_pages .mainTitle {
        margin-top: 20px;
    }

    #user_pages #kyomi table td {
        width: auto;
    }

    #user_pages #input .thanks a {
        margin: 25px auto 0px;
        display: inline-block;
    }

    #user_pages .btnNormal {
        padding: 20px 60px 18px;
    }

    /*  免責踏み絵　*/

    .resDL {
        width: 100% !important;
        ;

    }

    .resDL .catalog_list {
        overflow: auto !important;
        /*white-space: nowrap !important;*/
        width: auto !important;
    }

    .resDL .catalog_list table {
        width: 100%;
    }

    .resDL .catalog_list table th.titlecell {
        width: 300px;
    }
    /*  login　*/

    #user_pages .login_res {
        width: 100%;
        float: none;
        padding: 0;
    }
    #user_pages .login_res .ColumnBlockE2,
    #user_pages .login_res .ColumnBlockE1 {
        height: auto;
    }

}


@media screen and (max-width:364px) {

    /* progress */
    ul.progress {
        width: 295px;
    }

    ul.p_short {
        width: 215px;
    }

    ul.progress li:not(:last-child)::after {
        right: -8px;
    }
}
